/**
 * NoCorbaException.java
 *
 * @author Created by Omnicore CodeGuide
 */

package edu.sc.seis.gee;

public class NoCorbaException extends NoNetworkException {

    public NoCorbaException() {
        super(corbaMessage);
    }

    public NoCorbaException(String message) {
        super(message);
    }

    public static final String corbaMessage =
        "GEE is unable to get a CORBA network connection at this time.";
}

